// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$blue:          #0068b0 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: Noah, Arial sans-serif;
$font-family-secondary: Inter, Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;

$screen-mobile: 576px !default;
$screen-tablet: 768px !default;
$screen-tablet: 992px !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 720px,
    md: 990px,
    lg: 1200px,
    xl: 1400px,
    xxl: 1890px,
    xxxl: 2530px
) !default;

$container-max-widths: (
    sm: 680px,
    md: 970px,
    lg: 1180px,
    xl: 1380px,
    xxl: 1860px,
    xxxl: 2500px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.25rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;
